# Generated by Django 2.2.7 on 2020-02-13 10:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0053_auto_20200212_0919'),
    ]

    operations = [
        migrations.AlterField(
            model_name='award',
            name='award_type',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='main.AwardType'),
        ),
    ]
